PROGRAM SIMPLE
      INTEGER I, IER, PGBEG
	character a;
      REAL XR(100), YR(100)
      REAL XS(5), YS(5)
      DATA XS/2.,7.,9.,4.,5./
      DATA YS/3.,3.,8.,8.,25./
      IER = PGBEG(0,'/xwin',1,1)
      IF (IER.NE.1) STOP
      CALL PGENV(0.,10.,0.,20.,0,1)

      call pgsch(0.5)
      CALL pgtext(0.05,10.0,'This is some text')
      call pgpage
      call pgsch(1.5)
      CALL pgtext(0.05,10.0,'This is bigger text')
      call pgpage
      call pgsch(2.5)
      CALL pgtext(0.05,10.0,'This is still bigger text')
      call pgpage
      call pgsch(4.5)
      CALL pgtext(0.05,10.0,'This is ridiculous')

      CALL PGEND
      END
